// JavaScript Document




function emptyTable(tablename,newdatabaseName, newUserName, newPassword, itr)
{
	
	 $.ajax({
			  url: 'transferdatabaseAjaxController.php?do=emptyTable&tablename='+tablename+'&newdatabaseName='+newdatabaseName+'&newUserName='+newUserName+'&newPassword='+newPassword,
			  
			   success: function() 
			   {
				  
					$("#remove"+itr).css("display","none");
					$("#removeerror"+itr).css("display","none");
					$("#submit"+itr).css("display","block");
			   }
	
		  }); 

}

